@charset "UTF-8";
/* SCSS Document */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&family=Oswald:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800;900&display=swap");
.show-sp {
  display: none; }
  @media (max-width: 559px) {
    .show-sp {
      display: block; } }

@media (max-width: 559px) {
  .show-pc {
    display: none; } }
@media (max-width: 559px) {
  .not-display-sp {
    display: none; } }

@media (max-width: 559px) {
  .sp-center {
    justify-content: center;
    display: block;
    text-align: center; } }

.br-sp {
  display: none; }
  @media (max-width: 559px) {
    .br-sp {
      display: block; } }

.br-spss {
  display: none; }
  @media (max-width: 300px) {
    .br-spss {
      display: block; } }

.mb {
  margin-bottom: clamp(30px, 4%, 60px); }

.mb-1 {
  margin-bottom: 0.5em; }

.mb-2 {
  margin-bottom: 1em; }

.mb-3 {
  margin-bottom: 1.5em; }

.mb-4 {
  margin-bottom: 2em; }

.mb-5 {
  margin-bottom: 2.5em; }

.mb-6 {
  margin-bottom: 3em; }

.txt-center {
  text-align: center; }
  @media (max-width: 559px) {
    .txt-center.sp-left {
      text-align: left; } }

.bnr-box01 {
  display: block; }
  @media (max-width: 559px) {
    .bnr-box01 {
      margin-left: 10px;
      margin-right: 10px; } }
  .bnr-box01 img {
    width: 100%;
    height: auto; }

/*-----　header　-----*/
#header {
  display: block;
  width: 100%;
  background: url(../../images-new/common/bg-header.png) repeat-x bottom;
  position: fixed;
  z-index: 2000;
  height: 150px; }

@media (max-width: 760px) {
  #header {
    display: block;
    width: 100%;
    background: url(../../images-new/common/bg-header.png) repeat-x bottom;
    position: fixed;
    z-index: 10;
    height: 60px; } }
div#header-top {
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 20px;
  background: #000; }

div#header-top h1 {
  display: block;
  color: #fff;
  font-size: 0.7rem;
  padding: 2px 0 2px 5px;
  line-height: 1.2;
  width: 50%;
  float: left; }

div#header-top ul {
  display: inline;
  list-style-type: none;
  width: 50%;
  float: right;
  text-align: right;
  margin: 0; }

div#header-top ul > li {
  display: inline;
  color: #FFF;
  font-size: 0.7rem;
  line-height: 1.2; }

div#header-top ul > li:before {
  content: "●"; }

div#header-top ul > li a {
  color: #fff;
  text-decoration: none; }

div#header-top ul > li a:hover {
  color: #C00;
  text-decoration: none; }

div#header-top ul li.lang {
  position: relative; }

.hide {
  display: none; }

.show {
  display: block; }

.fixed {
  position: fixed;
  width: 100%;
  height: 100%; }

@media (max-width: 760px) {
  div#header-top {
    display: none; } }
/*header-02*/
#header-02 {
  display: block;
  height: 75px;
  box-sizing: border-box;
  padding: 0.2% 0;
  position: relative; }
  @media (max-width: 760px) {
    #header-02 {
      display: block;
      position: relative;
      width: 100%;
      height: 50px;
      z-index: 2000; } }
  #header-02 .box1200 {
    display: flex;
    align-items: center; }
    @media (max-width: 1200px) {
      #header-02 .box1200 {
        padding-left: 0; } }
    #header-02 .box1200 #logo {
      display: flex;
      align-items: center;
      width: calc(100% - 320px);
      padding-top: 10px; }
      #header-02 .box1200 #logo a {
        display: block;
        text-decoration: none; }
      @media (max-width: 760px) {
        #header-02 .box1200 #logo {
          width: auto;
          height: 50px;
          padding: 2px; } }
      #header-02 .box1200 #logo img.logo-common {
        max-width: 378px; }
        @media (max-width: 559px) {
          #header-02 .box1200 #logo img.logo-common {
            display: none; } }
      #header-02 .box1200 #logo img.logo-st {
        max-width: 460px; }
      #header-02 .box1200 #logo b {
        font-weight: bold;
        font-family: "M PLUS 1p", sans-serif;
        font-size: 1.2em;
        font-weight: bold; }
        @media (max-width: 559px) {
          #header-02 .box1200 #logo b {
            font-size: 1em; } }
      @media (max-width: 920px) {
        #header-02 .box1200 #logo.st-logo b {
          font-size: 90%;
          word-break: keep-all; } }
  @media (max-width: 920px) and (max-width: 559px) {
    #header-02 .box1200 #logo.st-logo b {
      font-size: 1.1em; } }
  @media (max-width: 920px) and (max-width: 419px) {
    #header-02 .box1200 #logo.st-logo b {
      font-size: 0.9em; } }

    #header-02 .box1200 .header_sns {
      margin: 10px 0 0 0; }
      #header-02 .box1200 .header_sns ul {
        display: flex;
        justify-content: flex-end;
        align-items: center; }
        @media (max-width: 559px) {
          #header-02 .box1200 .header_sns ul {
            width: 150px; } }
        #header-02 .box1200 .header_sns ul li {
          width: 38px;
          margin-left: 8px;
          padding: 4px; }
          #header-02 .box1200 .header_sns ul li a img {
            width: 100%;
            height: auto;
            transition: all linear .3s; }
          #header-02 .box1200 .header_sns ul li a:hover img {
            opacity: 0.5; }
          #header-02 .box1200 .header_sns ul li.recruit {
            width: 120px; }
      @media (max-width: 760px) {
        #header-02 .box1200 .header_sns {
          display: none;
          /*
          position: absolute;
          top:7px;
          right: 60px;
          margin-top: 0;
          ul{
          	li{
          		width: 30px;
          		margin-left: 5px;
          		//求人バナー設置の場合：
          		&.recruit{
          			display: none;
          		}
          	}
          }
          */ } }
    #header-02 .box1200 .header_studio {
      width: 220px;
      margin: 15px 0 0 auto; }
      @media (max-width: 760px) {
        #header-02 .box1200 .header_studio {
          display: none; } }
      #header-02 .box1200 .header_studio ol {
        display: flex;
        justify-content: flex-end;
        height: 31px;
        list-style-type: none;
        margin-bottom: 5px; }
        #header-02 .box1200 .header_studio ol li a img {
          width: 100%;
          height: auto; }
      #header-02 .box1200 .header_studio .header_tel {
        display: block;
        text-align: right; }

div.header_tel_sp,
.menu_icn,
.sp-studio-tels,
.sp-sns {
  display: none; }

@media (max-width: 760px) {
  div.header_tel_sp {
    display: block;
    width: 50px;
    position: fixed;
    top: 0;
    right: 53px;
    z-index: 2000; }

  div.header_tel_sp a {
    display: block; }

  div.header_tel_sp img {
    width: 50px;
    height: auto; }

  .menu_icn {
    display: block;
    width: 50px;
    position: fixed;
    top: 0;
    right: 5px;
    z-index: 3000; }
    .menu_icn.test2021 {
      right: 0; }
    .menu_icn img {
      width: 50px;
      height: auto; }
      .menu_icn img.close {
        display: none; }

  .sp-studio-tels {
    display: flex;
    position: fixed;
    top: 0;
    right: 50px;
    width: 100px; }
    .sp-studio-tels .tk, .sp-studio-tels .yk {
      width: 50px; }
      .sp-studio-tels .tk img, .sp-studio-tels .yk img {
        width: 100%;
        height: auto; }

  .sp-sns {
    display: flex;
    position: fixed;
    justify-content: flex-end;
    top: 4px;
    right: 55px; }
    .sp-sns div {
      padding: 5px 3px 0 3px; }
      .sp-sns div img {
        width: 30px;
        height: auto; }
      .sp-sns div:last-of-type {
        padding-top: 0; }
        .sp-sns div:last-of-type img {
          width: 40px; } }
  @media (max-width: 760px) and (max-width: 410px) {
    .sp-sns {
      top: 4px; }
      .sp-sns div {
        padding: 5px 3px 0 3px; }
        .sp-sns div img {
          width: 27px; }
        .sp-sns div:last-of-type {
          padding-top: 0; }
          .sp-sns div:last-of-type img {
            width: 37px; } }
  @media (max-width: 760px) and (max-width: 360px) {
    .sp-sns {
      top: 7px; }
      .sp-sns div {
        padding: 5px 3px 0 3px; }
        .sp-sns div img {
          width: 23px; }
        .sp-sns div:last-of-type img {
          width: 33px; } }

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #FFF;
  z-index: 1000; }
  .header .header-top {
    display: flex;
    max-width: 1620px;
    margin: 3px auto;
    justify-content: space-between;
    font-size: 11px;
    padding: 0 10px; }
    @media (max-width: 1620px) {
      .header .header-top {
        padding: 0 10px; } }
    .header .header-top h1 {
      width: 50%; }
    .header .header-top ul {
      display: flex;
      width: 50%;
      justify-content: flex-end; }
      .header .header-top ul li:not(:last-of-type):after {
        content: "|"; }
      .header .header-top ul li a {
        color: #000;
        text-decoration: none;
        transition: all linear 0.3; }
        .header .header-top ul li a:hover {
          text-decoration: underline; }
  .header .header_navi .box1620 {
    display: flex;
    max-width: 1620px;
    margin: 0 auto;
    align-items: flex-end; }
    .header .header_navi .box1620 .logo {
      width: 160px;
      padding-bottom: 5px; }
      @media (max-width: 1200px) {
        .header .header_navi .box1620 .logo {
          width: 110px; } }
    .header .header_navi .box1620 .gnavi {
      width: calc(85% - 160px); }
      @media (max-width: 1200px) {
        .header .header_navi .box1620 .gnavi {
          width: calc(85% - 110px); } }
    .header .header_navi .box1620 .snsicons {
      width: 15%;
      padding-bottom: 10px; }
      .header .header_navi .box1620 .snsicons ul {
        display: flex;
        justify-content: flex-end; }
        .header .header_navi .box1620 .snsicons ul li {
          padding: 5px;
          width: 20%; }
          .header .header_navi .box1620 .snsicons ul li a img {
            width: 100%;
            height: auto; }
          .header .header_navi .box1620 .snsicons ul li.mail {
            display: none; }
  @media (max-width: 1024px) {
    .header {
      display: block;
      background: #FFF;
      z-index: 100;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 60px;
      background: #FFF; }
      .header .header-top {
        display: none; }
        .header .header-top .header_navi .logo {
          position: fixed;
          width: 100px;
          top: 0;
          left: 5px; }
      .header .header_navi .box1620 {
        display: block;
        max-width: 100%; }
        .header .header_navi .box1620 .logo {
          position: fixed;
          top: 5px;
          left: 0; }
        .header .header_navi .box1620 .snsicons {
          position: fixed;
          width: 200px;
          padding-bottom: 0;
          right: 63px;
          top: 10px; }
          .header .header_navi .box1620 .snsicons ul li {
            padding: 1px; }
            .header .header_navi .box1620 .snsicons ul li.mail {
              display: block; } }

.navilayer {
  display: none;
  width: 100%;
  height: calc(100% - 60px);
  position: fixed;
  top: 60px;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1; }

.menu_icon {
  display: none;
  font-size: 0; }
  .menu_icon img {
    width: 60px;
    height: 60px; }
    .menu_icon img.close {
      display: none; }
  @media (max-width: 1024px) {
    .menu_icon {
      display: block;
      position: fixed;
      top: 0;
      right: 0; } }

@media (max-width: 1024px) {
  .side-open {
    overflow: hidden;
    height: 100vh; }
    .side-open .navilayer {
      display: block; }
    .side-open .menu_icon img.open {
      display: none; }
    .side-open .menu_icon img.close {
      display: block; } }
#main-wrapper {
  display: block;
  position: relative;
  margin-bottom: 4%;
  width: 100%;
  /*overflow: hidden;*/ }

/*-- ヘッダー追従ボタン -*/
#headerLink {
  display: block;
  position: fixed;
  right: 0;
  top: 155px;
  z-index: 90;
  width: 195px;
  height: 200px; }

#headerLink ul li {
  display: block;
  margin-bottom: 10px; }

#headerLink ul li a {
  display: block;
  border: #FFF 1px solid;
  border-right: none;
  color: #FFF;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 10px 10px 10px 40px; }

#headerLink ul li:nth-child(1) a {
  background: url(../../images-new/common/headerLink_02.png) no-repeat rgba(0, 24, 213, 0.9);
  background-position: top 10px left 10px;
  background-size: 40px; }

#headerLink ul li:nth-child(2) a {
  background: url(../../images-new/common/headerLink_01.png) no-repeat rgba(28, 129, 86, 0.9);
  background-position: top 15px left 15px;
  background-size: 30px; }

#headerLink ul li:nth-child(3) a {
  background: url(../../images-new/common/headerLink_03.png) no-repeat rgba(229, 97, 9, 0.9);
  background-position: top 15px left 13px;
  background-size: 30px; }

#headerLink ul li:nth-child(1) a:hover {
  background: url(../../images-new/common/headerLink_02_r.png) no-repeat #0018d5;
  background-position: top 10px left 10px;
  background-size: 40px; }

#headerLink ul li:nth-child(2) a:hover {
  background: url(../../images-new/common/headerLink_01.png) no-repeat #1c8156;
  background-position: top 15px left 15px;
  background-size: 30px; }

#headerLink ul li:nth-child(3) a:hover {
  background: url(../../images-new/common/headerLink_03.png) no-repeat #e56109;
  background-position: top 15px left 13px;
  background-size: 30px; }

@media (max-width: 760px) {
  #headerLink {
    display: block;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 60px;
    z-index: 1000;
    background: #FFF; }

  #headerLink ul {
    display: flex; }

  #headerLink ul li:nth-child(-n + 2) {
    width: 30%;
    margin-bottom: 0; }

  #headerLink ul li:nth-child(3) {
    width: 40%;
    margin-bottom: 0; }

  #headerLink ul li a {
    font-size: 1em;
    padding: 10px 0; }

  #headerLink ul li:nth-child(1) a {
    background: rgba(0, 24, 213, 0.9); }

  #headerLink ul li:nth-child(2) a {
    background: rgba(28, 129, 86, 0.9); }

  #headerLink ul li:nth-child(3) a {
    background: rgba(229, 97, 9, 0.9); }

  #headerLink ul li:nth-child(1) a:hover {
    background: #0018d5; }

  #headerLink ul li:nth-child(2) a:hover {
    background: #1c8156; }

  #headerLink ul li:nth-child(3) a:hover {
    background: #e56109; } }
@media (max-width: 350px) {
  #headerLink ul li a {
    font-size: 0.9em; } }
#headerLink2 {
  display: block;
  position: fixed;
  right: 0;
  top: 153px;
  z-index: 10;
  width: 110px;
  height: 200px; }

.side-open #headerLink2 {
  display: none; }

#headerLink2 ul li {
  display: block;
  margin-bottom: 7px;
  animation: move1 .5s ease-in forwards; }

@keyframes move1 {
  0% {
    margin-top: 10px;
    opacity: 0; }
  100% {
    margin-top: 0;
    opacity: 1; } }
#headerLink2 ul li a {
  display: block;
  border: #FFF 1px solid;
  border-right: none;
  color: #FFF;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  padding: 30px 5px 10px 5px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  line-height: 1.2;
  margin-left: 10px; }
#headerLink2 ul li:nth-child(1) a {
  /*background:url(../../images-new/common/headerLink_02.png) no-repeat rgba(0,24,213,0.7);*/
  background: url(../../images-new/common/headerLink_02_2.png) no-repeat rgba(0, 228, 243, 0.5);
  border: #00E4F3 1px solid;
  border-right: none;
  background-position: top 5px center;
  background-size: 25px; }
  #headerLink2 ul li:nth-child(1) a:hover {
    background: url(../../images-new/common/headerLink_02_2.png) no-repeat rgba(0, 228, 243, 0.7);
    background-position: top 5px center;
    background-size: 25px;
    animation: move2 .2s ease-in forwards; }
#headerLink2 ul li:nth-child(2) a {
  /*background:url(../../images-new/common/headerLink_01.png) no-repeat rgba(28,129,86,0.7);*/
  background: url(../../images-new/common/headerLink_01.png) no-repeat rgba(138, 0, 255, 0.5);
  border: #8a00ff 1px solid;
  border-right: none;
  background-position: top 5px center;
  background-size: 20px; }
  #headerLink2 ul li:nth-child(2) a:hover {
    background: url(../../images-new/common/headerLink_01.png) no-repeat rgba(138, 0, 255, 0.7);
    background-position: top 5px center;
    background-size: 20px;
    animation: move2 .2s ease-in forwards; }
#headerLink2 ul li:nth-child(3) a {
  /*background:url(../../images-new/common/headerLink_03.png) no-repeat rgba(229,97,9,0.7);*/
  /*background:url(../../images-new/common/headerLink_01.png) no-repeat rgba(28,129,86,0.7);*/
  background: url(../../images-new/common/headerLink_03.png) no-repeat rgba(255, 0, 243, 0.5);
  border: #FF00F3 1px solid;
  border-right: none;
  background-position: top 5px center;
  background-size: 20px; }
  #headerLink2 ul li:nth-child(3) a:hover {
    background: url(../../images-new/common/headerLink_03.png) no-repeat rgba(255, 0, 243, 0.7);
    background-position: top 5px center;
    background-size: 20px;
    animation: move2 .2s ease-in forwards; }

@keyframes move2 {
  0% {
    margin-left: 10px; }
  100% {
    margin-left: 0; } }
@media (max-width: 760px) {
  #headerLink2 {
    display: block;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 50px;
    z-index: 1000;
    background: #FFF; }
    #headerLink2 ul {
      display: flex; }
      #headerLink2 ul li {
        width: 33.333%;
        margin-bottom: 0; }
        #headerLink2 ul li a {
          font-size: 1em;
          padding: 8px 0;
          border-radius: 0;
          margin: 0; }
        #headerLink2 ul li:nth-child(1) a {
          background: rgba(0, 24, 213, 0.9);
          border: none; }
          #headerLink2 ul li:nth-child(1) a:hover {
            background: #0018d5;
            animation: none; }
          #headerLink2 ul li:nth-child(1) a.color2 {
            background: rgba(0, 228, 243, 0.8); }
        #headerLink2 ul li:nth-child(2) a {
          background: rgba(28, 129, 86, 0.9);
          border: none; }
          #headerLink2 ul li:nth-child(2) a:hover {
            background: #1c8156;
            animation: none; }
          #headerLink2 ul li:nth-child(2) a.color2 {
            background: rgba(138, 0, 255, 0.8); }
        #headerLink2 ul li:nth-child(3) a {
          background: rgba(229, 97, 9, 0.9);
          border: none; }
          #headerLink2 ul li:nth-child(3) a:hover {
            background: #e56109;
            animation: none; }
          #headerLink2 ul li:nth-child(3) a.color2 {
            background: rgba(255, 0, 243, 0.8); } }
@media (max-width: 350px) {
  #headerLink2 {
    height: 45px; }
    #headerLink2 ul li a {
      font-size: 0.9em; } }
/*ページTOPへリンク*/
#page-top {
  position: fixed;
  right: 10px;
  z-index: 1; }

#page-top a {
  display: block; }

#page-top a img {
  transition: opacity 0.3s ease-in;
  opacity: 0.8; }

#page-top a:hover img {
  opacity: 1; }

/*common01*/
#common01 {
  max-width: 1200px;
  margin: 0 auto 5% auto;
  border: #CCC 1px solid;
  padding: 2px; }

#common01 h4 {
  display: block;
  background: #666;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 2px 0; }

#common01 p {
  display: block;
  font-size: 90%;
  padding: 2%;
  line-height: 1.4; }

@media (max-width: 680px) {
  #common01 h4 {
    cursor: pointer; }

  #common01 p.showBox {
    display: none; } }
/*common02*/
#common02 {
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: 3% auto; }

#common02 #zealTV {
  display: block;
  width: calc(50% - 10px); }

#common02 #zealTV h3 {
  position: relative; }

#common02 #zealTV h3 span a {
  display: block;
  position: absolute;
  top: 10px;
  right: 5px;
  height: 100%;
  color: #FFF; }

#common02 #zealTV > iframe {
  width: 100%; }

#common02 div.right {
  width: 100%; }

#common02 div.right > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1000px;
  margin: 0 auto; }

#common02 div.right > ul li {
  width: 33.3%;
  box-sizing: border-box; }

#common02 div.right > ul li:nth-child(odd),
#common02 div.right > ul li:nth-child(even) {
  padding: 0 1%; }

#common02 div.right > ul li:nth-child(-n + 3) {
  margin-bottom: 2%; }

#common02 div.right > ul li img {
  width: 100%;
  height: auto; }

#common02 div.right a:hover img {
  opacity: 0.8; }

#common02 div.right > ul li.sp {
  display: none; }

#common02 div.right > ul li.wwf .wrap {
  display: flex;
  flex-wrap: wrap;
  border: #CCC 1px solid;
  padding: 15px; }
  #common02 div.right > ul li.wwf .wrap a {
    display: block;
    width: 120px;
    margin-right: 10px; }
    #common02 div.right > ul li.wwf .wrap a img {
      max-width: 120px; }
  #common02 div.right > ul li.wwf .wrap p {
    width: calc(100% - 130px);
    font-size: 10px; }
  #common02 div.right > ul li.wwf .wrap b {
    width: 100%;
    padding-top: 10px;
    color: #236400;
    text-align: center;
    font-weight: bold; }
  @media (max-width: 760px) {
    #common02 div.right > ul li.wwf .wrap {
      border: none;
      padding: 5px; }
      #common02 div.right > ul li.wwf .wrap a {
        margin: 0 auto; }
      #common02 div.right > ul li.wwf .wrap p {
        display: none; }
      #common02 div.right > ul li.wwf .wrap b {
        font-size: 0.7em;
        padding-top: 3px; } }

@media (max-width: 1200px) {
  #common02 {
    padding: 0 10px; } }
@media (max-width: 860px) {
  #common02 {
    display: block; }

  #common02 #zealTV,
  #common02 div.right {
    width: calc(100% - 10px);
    margin: 0 5px; }

  #common02 #zealTV {
    margin-bottom: 15px; } }
@media screen and (max-width: 680px) {
  #common02 div.right > ul li,
  #common02 div.right > ul.test li {
    width: 32.3%;
    margin: 0.5%;
    box-sizing: border-box; }

  #common02 div.right > ul.test li:nth-child(-n + 3) {
    margin-bottom: 1%; } }
@media screen and (max-width: 480px) {
  #common02 div.right > ul li {
    width: 49%; }

  	/*
  	#common02 div.right > ul > li:nth-child(1){
  	display: none;
  }
  */
  #common02 div.right > ul li.sp {
    display: block; }

  #common02 div.right > ul li.sp > ol {
    display: flex; }

  #common02 div.right > ul li.sp > ol li {
    width: 49%; }

  #common02 div.right > ul li.sp > ol li:nth-child(1) {
    margin-right: 1%; }

  #common02 div.right > ul li.sp > ol li:nth-child(2) {
    margin-left: 1%; } }
/* st_ws_wrap */
.st_ws_wrap {
  display: flex;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto 5% auto; }
  @media (max-width: 559px) {
    .st_ws_wrap.not-show-sp {
      display: none; } }
  @media (max-width: 1200px) {
    .st_ws_wrap {
      padding: 0 20px 0 10px; } }
  @media (max-width: 860px) {
    .st_ws_wrap {
      padding: 0; } }
  .st_ws_wrap .studio {
    width: 65%;
    padding-right: 3%; }
    .st_ws_wrap .studio ul {
      display: flex; }
      .st_ws_wrap .studio ul li {
        width: 50%;
        box-sizing: border-box;
        padding: 0 10px; }
        .st_ws_wrap .studio ul li a {
          display: block;
          border: #000 2px soid;
          position: relative;
          font-size: 0; }
          .st_ws_wrap .studio ul li a img {
            width: 100%;
            height: auto;
            transition: all linear 0.3s; }
          .st_ws_wrap .studio ul li a:hover img {
            transform: scale(1.05, 1.05); }
          .st_ws_wrap .studio ul li a b {
            display: block;
            width: 100%;
            background: rgba(0, 0, 0, 0.7);
            position: absolute;
            color: #FFF;
            font-weight: bold;
            text-align: center;
            top: 0;
            left: 0;
            font-size: clamp(15px, 2.5vw, 20px);
            padding: 3px 0; }
        .st_ws_wrap .studio ul li p {
          display: block;
          text-align: center;
          padding-top: 10px; }
          .st_ws_wrap .studio ul li p a {
            font-size: clamp(13px, 2.3vw, 16px);
            color: #000;
            text-decoration: none;
            font-weight: bold; }
  .st_ws_wrap .workshop {
    width: 35%;
    background: #EEE;
    padding: 3%;
    /*Slick Arrow*/ }
    @media (max-width: 480px) {
      .st_ws_wrap .workshop {
        padding: 5%; } }
    .st_ws_wrap .workshop h3 {
      display: block;
      width: 100%;
      font-family: "Oswald", sans-serif;
      font-size: clamp(23px, 2.8vw, 28px);
      font-weight: 500;
      text-align: center;
      line-height: 1.2;
      margin-bottom: 15px; }
      .st_ws_wrap .workshop h3 span {
        display: block;
        padding-top: 3px;
        font-weight: normal;
        font-size: 13px; }
    @media (max-width: 860px) {
      .st_ws_wrap .workshop ul li {
        margin: 0 10px; } }
    .st_ws_wrap .workshop ul li a img {
      width: 100%;
      height: auto;
      transition: all linear 0.3s; }
    .st_ws_wrap .workshop ul li a:hover img {
      opacity: 0.7; }
    @media (max-width: 480px) {
      .st_ws_wrap .workshop ul li {
        background: #000;
        margin: 0 5px; }
        .st_ws_wrap .workshop ul li a img {
          opacity: 0.6; }
        .st_ws_wrap .workshop ul li.slick-center a img {
          opacity: 1; } }
    .st_ws_wrap .workshop .slick-prev {
      display: block;
      content: "";
      text-indent: -9999px;
      width: clamp(30px, 3.33vw, 40px);
      height: clamp(30px, 3.33vw, 40px);
      left: clamp(-35px, -2.92vw, -10px);
      top: 50%;
      z-index: 1;
      background: url(../../images-new/common/arrow04_1.png);
      background-size: clamp(30px, 3.33vw, 40px); }
      @media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
        .st_ws_wrap .workshop .slick-prev {
          background: url(../../images-new/common/arrow04_1@2x.png);
          background-size: clamp(30px, 3.33vw, 40px); } }
    .st_ws_wrap .workshop .slick-next {
      display: block;
      content: "";
      text-indent: -9999px;
      width: clamp(30px, 3.33vw, 40px);
      height: clamp(30px, 3.33vw, 40px);
      right: clamp(-35px, -2.92vw, -10px);
      top: 50%;
      background: url(../../images-new/common/arrow04_2.png);
      background-size: clamp(30px, 3.33vw, 40px); }
      @media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
        .st_ws_wrap .workshop .slick-next {
          background: url(../../images-new/common/arrow04_2@2x.png);
          background-size: clamp(30px, 3.33vw, 40px); } }
  @media (max-width: 860px) {
    .st_ws_wrap {
      flex-wrap: wrap;
      flex-direction: column-reverse; }
      .st_ws_wrap .studio {
        width: 100%;
        padding-right: 0;
        margin-bottom: 3%; }
      .st_ws_wrap .workshop {
        width: 100%;
        background: #EEE;
        padding: 3%; } }

/*common03*/
#common03 {
  max-width: 600px;
  margin: 0 auto 4% auto; }

#common03 ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

#common03 ul li {
  width: 50%;
  position: relative;
  box-sizing: border-box; }

#common03 ul li img {
  display: block;
  width: calc(100% - 20px);
  height: auto;
  margin: 0 10px; }

#common03 ul li a {
  transition: opacity 0.3s ease-in; }

#common03 ul li a:hover {
  opacity: 0.7; }

#common03 ul li b {
  display: block;
  width: calc(100% - 20px);
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  top: 0;
  left: 10px;
  font-size: 110%;
  padding: 3px 0; }

#common03 ul li p {
  text-align: center;
  padding-top: 5px; }

#common03 ul li p a {
  color: #000;
  font-weight: bold;
  font-size: 1.1em;
  letter-spacing: 80%;
  text-decoration: none; }

#common03 ul li p a:hover {
  color: #999;
  text-decoration: none; }

#common03 ul li p a {
  pointer-events: none; }

@media (max-width: 1000px) {
  #common03 ul li p a {
    font-size: 1em; }

  #common03 ul li img {
    width: calc(100% - 10px);
    margin: 0 5px; }

  #common03 ul li b {
    width: calc(100% - 10px);
    left: 5px; } }
@media (max-width: 680px) {
  #common03 ul li p a {
    pointer-events: auto; } }
@media (max-width: 480px) {
  #common03 ul li {
    width: calc(100% / 2); }

  #common03 ul li:nth-child(-n + 2) {
    margin-bottom: 10px; }

  #common03 ul li:last-child {
    display: block; } }
/*SNSアイコン*/
footer {
  /*SNS記事投稿*/ }
  footer #sns {
    display: block;
    text-align: center;
    margin-bottom: 4%; }
    footer #sns li {
      display: inline;
      margin: 0 3px; }
      @media (max-width: 480px) {
        footer #sns li {
          margin: 0 1px; } }
      footer #sns li a img {
        transition: opacity 0.3s ease-in; }
        @media (max-width: 680px) {
          footer #sns li a img {
            width: 40px;
            height: auto; } }
        @media (max-width: 480px) {
          footer #sns li a img {
            width: 36px; } }
      footer #sns li a:hover img {
        opacity: 0.7; }
  footer #snsBox {
    display: flex;
    max-width: 1200px;
    margin: 0 auto 30px auto;
    justify-content: center; }
    footer #snsBox .box {
      width: 47%;
      margin: 0 1.5%; }
      footer #snsBox .box h5 {
        font-size: 1.5em;
        font-weight: bold;
        text-align: center;
        margin-bottom: 15px;
        border-bottom: #000 2px solid;
        padding-bottom: 8px; }
      footer #snsBox .box .wrapper {
        max-width: 700px;
        max-height: 450px;
        overflow-y: auto;
        margin: 0 auto;
        border: #CCC 1px solid;
        padding: 10px; }
        footer #snsBox .box .wrapper .fb-page {
          width: 100%; }
          footer #snsBox .box .wrapper .fb-page span, footer #snsBox .box .wrapper .fb-page iframe {
            width: 100% !important; }
        footer #snsBox .box .wrapper .insta-more a {
          display: block;
          margin-top: 15px;
          border: #000 2px solid;
          padding: 8px 0;
          text-align: center;
          text-decoration: none;
          color: #000;
          font-weight: bold; }
          footer #snsBox .box .wrapper .insta-more a:hover {
            background: #EEE; }
      footer #snsBox .box:last-child .wrapper iframe {
        min-height: 440px;
        overflow: hidden; }
    @media (max-width: 680px) {
      footer #snsBox {
        display: block;
        max-width: 100%;
        margin: 0 auto; }
        footer #snsBox .box {
          width: 98%;
          margin-bottom: 20px; }
          footer #snsBox .box .wrapper {
            height: 250px;
            border: #CCC 1px solid;
            overflow: scroll;
            margin: 0 10px;
            padding: 10px; } }
  footer #footer_bottom {
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #000), color-stop(0, #454545));
    background: -webkit-linear-gradient(top, #454545 0%, #000 88%);
    background: -moz-linear-gradient(top, #454545 0%, #000 88%);
    background: -o-linear-gradient(top, #454545 0%, #000 88%);
    background: -ms-linear-gradient(top, #454545 0%, #000 88%);
    background: linear-gradient(to bottom, #454545 0%, #000 88%);
    padding: 4% 0; }
    footer #footer_bottom p.link {
      font-size: 0.8rem;
      text-align: center;
      color: #FFF; }
      footer #footer_bottom p.link a {
        color: #FFF;
        text-decoration: none; }
        footer #footer_bottom p.link a:hover {
          text-decoration: underline; }
    @media (max-width: 760px) {
      footer #footer_bottom p.link {
        font-size: 0.8em;
        padding: 0 10px; }
        footer #footer_bottom p.link br {
          display: none; } }
    @media (max-width: 480px) {
      footer #footer_bottom {
        padding-bottom: 50px; } }
  footer #hotel {
    display: block;
    padding-top: 5%; }
    footer #hotel h5 {
      display: block;
      text-align: center;
      color: #FFF;
      font-weight: bold;
      font-size: 1.1em;
      margin-bottom: 10px; }
    footer #hotel a.showLink {
      display: none; }
    footer #hotel .showBox {
      display: block; }
    footer #hotel ul {
      display: flex;
      max-width: 860px;
      margin: 0 auto;
      flex-wrap: wrap; }
      footer #hotel ul li {
        width: 33.3%;
        font-size: 0.8em;
        line-height: 1.6;
        text-align: center; }
        footer #hotel ul li a {
          color: #FFF;
          text-decoration: none; }
          footer #hotel ul li a:hover {
            text-decoration: underline; }
    @media (max-width: 680px) {
      footer #hotel h5 a.showLink {
        display: inline;
        color: #FFF;
        text-decoration: none; }
      footer #hotel .showBox {
        display: none; }
      footer #hotel ul li {
        width: 100%;
        display: inline;
        padding: 0 10px;
        box-sizing: border-box;
        text-align: left; }
        footer #hotel ul li br {
          display: none; }
        footer #hotel ul li a:after {
          content: "、"; } }

/*下層コンテンツ*/
div.mainimage {
  display: block;
  width: 100%;
  min-height: 300px;
  position: relative;
  background-size: cover; }
  div.mainimage h2 {
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 15px 0;
    position: absolute;
    top: calc(50% - 1.5em);
    font-size: 3em; }
    div.mainimage h2 span {
      display: block;
      font-size: 50%; }
  @media (max-width: 760px) {
    div.mainimage {
      min-height: 225px; }
      div.mainimage h2 {
        padding: 10px 0 10px 10px;
        font-size: 1.8em;
        text-align: left; }
      div.mainimage.mainimage-notxt img {
        margin-bottom: 15px; } }
  @media (max-width: 480px) {
    div.mainimage {
      min-height: 150px; }
      div.mainimage h2 {
        text-align: center;
        padding: 10px 0; } }

/*共通下層メイン*/
div.mainimage-common {
  display: block;
  width: 100%;
  position: relative;
  background-size: cover; }
  div.mainimage-common h2 {
    display: block;
    width: 100%;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: clamp(20px, 3%, 5%);
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.5));
    font-size: clamp(20px, 4.58vw, 45px); }
    div.mainimage-common h2 span {
      display: block;
      font-size: 50%; }
  div.mainimage-common#mainimage-common01 {
    background: url(../../images-new/common/mainimage_common.png) center center; }
  div.mainimage-common#mainimage-common02 {
    background: url(../../images-new/common/mainimage_common2.png) center center; }
  div.mainimage-common#mainimage-common03 {
    background: url(../../images-new/common/mainimage_common3.png) center center; }

#crumb {
  display: block;
  max-width: 1200px;
  margin: 10px auto;
  font-size: 80%; }
  #crumb ul li {
    display: inline; }
    #crumb ul li:after {
      content: ">";
      padding-left: 10px; }
    #crumb ul li:last-child:after {
      content: "";
      padding-left: 0; }
  @media (max-width: 1200px) {
    #crumb {
      padding: 0 20px; } }
  @media (max-width: 559px) {
    #crumb {
      display: none; } }

/*index,各スタジオTOP共通　NEWS（新着情報）*/
.news ul,
#index03 .event ul {
  padding: 3%;
  max-height: 300px;
  overflow-y: auto; }

.news ul li {
  display: block;
  border-bottom: #999 1px dotted;
  padding: 8px 0;
  line-height: 1.3; }

.news ul li b,
.news ul li b a {
  font-weight: bold;
  margin-bottom: 5px; }

.news ul li span {
  font-size: 80%;
  font-weight: normal; }

.news ul > li.dance {
  background: url(../../images-new/index/news_icn01.png) no-repeat 0 8px;
  padding-left: 70px; }

.news ul > li.event {
  background: url(../../images-new/index/news_icn02.png) no-repeat 0 8px;
  padding-left: 70px; }

.news ul > li.kids {
  background: url(../../images-new/index/news_icn03.png) no-repeat 0 8px;
  padding-left: 70px; }

.news ul > li.entame {
  background: url(../../images-new/index/news_icn04.png) no-repeat 0 8px;
  padding-left: 70px; }

.news ul > li.z-entame {
  background: url(../../images-new/index/news_icn05.png) no-repeat 0 8px;
  padding-left: 70px; }

.news ul > li.osirase {
  background: url(../../images-new/index/news_icn06.png) no-repeat 0 8px;
  padding-left: 70px; }

@media (max-width: 480px) {
  .news ul > li.dance,
  .news ul > li.event,
  .news ul > li.kids,
  .news ul > li.entame,
  .news ul > li.z-entame,
  .news ul > li.osirase {
    padding: 25px 0 8px 0; } }
.max1200 {
  display: block;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

.flex {
  display: flex;
  flex-wrap: wrap; }
  .flex .col {
    width: 46%;
    margin: 2%; }

.button1 a, .button1 span {
  display: block;
  text-align: centre;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  border: #000 1px solid;
  padding: 5px 15px;
  text-decoration: none;
  color: #000;
  font-size: 90%;
  border-radius: 3px; }

.t01 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: clamp(16px, 2.5vw, 28px);
  font-weight: bold;
  margin-bottom: 15px; }
  .t01 span {
    font-size: 80%;
    margin-left: 5px; }
  .t01:before {
    display: block;
    width: 100px;
    height: 2px;
    content: "";
    background: #000;
    margin-right: 10px; }
  .t01:after {
    display: block;
    width: 100px;
    height: 2px;
    content: "";
    background: #000;
    margin-left: 10px; }
  @media (max-width: 559px) {
    .t01 {
      margin-bottom: 10px;
      background: #000;
      color: #fff;
      padding: 4px;
      text-align: center;
      margin-left: 10px;
      margin-right: 10px;
      border-radius: 3px;
      line-height: 1.2; }
      .t01:before {
        display: none; }
      .t01:after {
        display: none; }
      .t01.mx-0 {
        margin-left: 0;
        margin-right: 0; } }

.commingsoon {
  display: block;
  max-width: 1200px;
  margin: 0 auto;
  background: #EEE;
  padding: 5%;
  text-align: center;
  font-weight: bold; }

@media (max-width: 559px) {
  .index-btn {
    text-align: center;
    padding: 15px; } }
